

/**=============================  Menues ==================================**/

.header .menue{
	height:61px;
	width:744px;
	padding:0px 0px 0px 242px;
	text-decoration: none;
	list-style: none;
	margin:0px;
	display:block;
	background: top right url('../images/main/menue_bg.png') no-repeat;
}

.header .menue li {float:left; height:61px; padding:0px 2px 0px 0px; margin:0px; background: top right url('../images/main/main_menue_seperator.gif') no-repeat transparent; }
.header .menue li.active { background-image: url('../images/main/main_menue_seperator_active.gif');}
.header .menue li.last{background: none;}

.header .menue li a {color: #a7b0a8; text-decoration: none; font-size: 18px; font-weight:normal; display:block; background: top left url('../images/main/menue_fader.png') no-repeat;}
.header .menue li a {height:21px; padding:15px 15px 25px 15px; /*text-transform: uppercase;*/}

.header .menue li a.active,.header .menue li a:HOVER {color: #394f3c; background: center 45px url('../images/main/menue_down_arrow.png') no-repeat;}
.header .menue li a.active{background-color: #fbfbfb;}




.col-left .menue {
	width:100%;
	display:block;
	overflow:hidden;
	margin:15px 0px 0px 0px;
	padding:0px 0px 2px 0px;
	background:bottom left url('../images/main/sub_menue_seperator.gif') no-repeat;
}

.col-left .menue .menue {margin-top:0px; background: none;}

.col-left .menue li {padding:2px 0px 0px 0px; margin:0px; background:top left url('../images/main/sub_menue_seperator.gif') no-repeat; }
/*.col-left .menue li.active {background-color: #f3f3f3; }
.col-left .menue li.current {background-color: #f7f7f7; }*/

.col-left .menue li.current {/*background:none;*/ background-color: #f7f7f7; }

.col-left .menue .menue li{background: none; padding-left:20px; margin: 0px;}
.col-left .menue .menue li.active {background: none; }
.col-left .menue .menue li.current {background-color: #f7f7f7; }

.col-left .menue li a {color: #a7b0a8; text-decoration: none; font-size: 16px; font-weight:normal; display:block; padding:15px 15px 15px 25px; background: top left url('../images/main/menue_fader.png') no-repeat;}
.col-left .menue .menue li a {background-image: none;}
.col-left .menue li a.submenue {padding-bottom:7px; border-bottom: 1px solid #f0f0f0;}
.col-left .menue li a.active, .col-left .menue li a:hover {color: #394f3c; /*font-weight: bold;*/}
.col-left .menue li a.current, .col-left .menue li a:hover {background: 180px center url('../images/main/menue_right_arrow.png') no-repeat;}


.col-left .menue .menue li a {/*color: #a7b0a8; text-decoration: none;*/ font-size: 14px; font-weight:normal; display:block; padding:8px 15px 8px 25px;}
.col-left .menue .menue li a.last{margin-bottom: 7px;}


span.more {background: right center url('../images/main/menue_right_arrow.png') no-repeat; padding-right:10px;}

div.left {float:left;}
div.right{float:right;}
